### org.jfree.layouting.input.style.keys.text

# Class TextAutoSpace

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextAutoSpace`

`public class TextAutoSpace`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 19:43:56

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `IDEOGRAPH_ALPHA`

  `static CSSConstant`

  `IDEOGRAPH_NUMERIC`

  `static CSSConstant`

  `IDEOGRAPH_PARENTHESIS`

  `static CSSConstant`

  `IDEOGRAPH_SPACE`

  `static CSSConstant`

  `NONE`

## Field Details

### IDEOGRAPH_ALPHA

    public static final CSSConstant IDEOGRAPH_ALPHA

### IDEOGRAPH_NUMERIC

    public static final CSSConstant IDEOGRAPH_NUMERIC

### IDEOGRAPH_PARENTHESIS

    public static final CSSConstant IDEOGRAPH_PARENTHESIS

### IDEOGRAPH_SPACE

    public static final CSSConstant IDEOGRAPH_SPACE

### NONE

    public static final CSSConstant NONE